@charset "utf-8";



a {

	text-decoration:none;

}



/*-- Header Rules --*/



#main_nav ul {

	line-height:36px;

	text-align:center;

	font-family: 'myriadPro-reg';

	font-size:14.5px;

}

#main_nav ul li {

	height:36px;

	display:inline;

}

#main_nav ul li a {

	display:inline-block;

	padding-left:10px;

	padding-right:10px;

	color:#706f6f;

}

#main_nav ul li a:hover {

	border-radius: 40px;

	background-color:#282828;

	color:#fff;

}







/*-- Content Rules --*/



.blog_links a {

	display:block;

	padding-left:10px;

	padding-right:10px;

	color:#272630;

	margin-top:13px;

	margin-bottom:8px;

}

.blog_links a:hover {

	border-radius: 40px;

	background-color:#282828;

	color:#fff;

}

.backup{



width: 80px;



height: 35px;



position: relative;



top: -36px;



cursor: pointer;



margin-left: 265px;



background: url(../img/topup.png) no-repeat;



}









/*-- Footer Rules --*/



#footer a {

	color:#ffffff;

	font-family: 'myriadPro-reg';

	font-size:13px;

	font-weight:normal;

}

#footer a:hover {

	color:green;

	font-family: 'myriadPro-reg';

	font-size:13px;

	font-weight:normal;

}

@media (max-width:479px)
{
.backup {margin-left:195px !important;top:-39px !important;}
}